/*--------------------- SHARE TITLE ---------------------*/
.share-title
{
    position: relative;
}
.share-title ul
{
    position: absolute;
    right: 0;
    top: -30px;
    margin-top: 0;
    overflow: visible !important;
}
.share-title ul.columnwidgetlist
{
    position: static;
}
.share-title .social-links
{
    top: 0;
    right:25px; /*103795 Headlines/Social buttons */
   /* width: 491px;   103795 Headlines/Social buttons */     
	z-index:2;
}
/*US 79748 Social ToolBar IE7*/
.social-linksIE7
{
    top: 0;
    width: 345px !important;
}



.share-title .social-links li
{
    background: none;
    padding: 0;
}
.share-title .social-links .facebook-button
{
    width: 54px;
    padding-top: 2px;
}
.share-title .social-links .google-plus-button
{
    width: 74px;
    height: 24px;
}
.share-title .social-links .twitter-button
{
    width: 86px;
    padding-top: 2px;
}
.share-title .social-links .pinterest-button
{
    padding-top: 2px;
}
.share-title .social-links .LinkedIn-button
{
    width: auto;
    padding-top: 2px;
    margin-right:7px;
}
/*
.LinkedInCounter
{
    vertical-align: top !important;
    display: inline-block !important;
    font-size: 1px !important;
    margin: 0 !important;
    padding: 1px 0 0 0  !important;
    text-indent: 0 !important;
}
*/
/*Start 81392 Social Sharing pinterest*/
.main img.pinterest-image
{
    opacity: 1.0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    /*margin: -3px;*/
    padding: 0;
}
.main img.pinterest-image:hover
{
    opacity: 0.8;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
/*End 81392 Social Sharing pinterest*/

/*Start 81393 Select Which I*mage is liked on Facebook*/
.mainFB img.FB-image
{
    opacity: 1.0;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=100);
    -moz-opacity: 1.0;
    -khtml-opacity: 1.0;
    margin: -1px;
    padding: 0;
}
.mainFB img.FB-image:hover
{
    opacity: 0.8;
    filter: progid:DXImageTransform.Microsoft.Alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
}
/*End 81393 Select Which I*mage is liked on Facebook*/


@media (min-width: 320px) {
    .share-title ul {
        top: 0;
        width: 100%;
        display: none;
        clear: both;
        position: relative;

    }

    .share-title .social-links {
        margin-top: 15px;
        right: 0;
    }

    .share-title .social-links li {
        height: 30px;
    }
}



@media (min-width: 768px) {
    
}



@media (min-width: 960px) {
    .share-title ul {
        top: -30px;
        width: auto;
        display: block;
        clear: both;
        position: absolute;
        right: 0;
    }

    .share-title .social-links {
        margin-top: 0 ;
        right: 25px;
    }


}
/*--------------------- end share title ---------------------*/